% Author: Colin Eles elesc@mcmaster.ca
% Organization: McMaster Centre for Software Certification
classdef Data < handle
    % This class will store the data for each table, ideally to seperate
    % out the data from the gui and logic.
    
    properties
        Grid0 = [];
        Grid1 = [];
        Grid2 = [];
        function_name = [];
        function_inputs = [];
        settings = [];
        checked = [];
        open = [];
        fig = [];
        multi_mode = [];
    end
    
    
    
    methods
        
        %% Data
        %   constructor
        % inputs:
        %   none
        % outputs:
        %   object:Data - created object
        function object = Data()
            
        end
        
    end
    
    
end

